diff --git a/scripts/copy_output.lua b/scripts/copy_output.lua
index b5c6f1b243c5238f21fca6763b26c50f3a3c0b18..1af2f8f7bbe4442348f71671d272032d4a02c91d 100755
--- a/scripts/copy_output.lua
+++ b/scripts/copy_output.lua
@@ -69,16 +69,16 @@ end
 
 -- copy kernel image with debug symbols
 local kernel_debug_glob = string.format('%s/gluon-\0-%s-kernel-debug.tar.zst',
-        env.GLUON_DEBUGDIR,
-        target)
+	env.GLUON_DEBUGDIR,
+	target)
 lib.exec {'rm', '-f', kernel_debug_glob}
 local kernel_debug_source = string.format('openwrt/bin/targets/%s/kernel-debug.tar.zst',
-        bindir)
+	bindir)
 local kernel_debug_dest = string.format('%s/gluon-%s-%s-%s-kernel-debug.tar.zst',
-        env.GLUON_DEBUGDIR,
-        lib.site_code,
-        env.GLUON_RELEASE,
-        target)
+	env.GLUON_DEBUGDIR,
+	lib.site_code,
+	env.GLUON_RELEASE,
+	target)
 lib.exec {'cp', kernel_debug_source, kernel_debug_dest}
 
 
diff --git a/scripts/update.sh b/scripts/update.sh
index 0d33a8cc2da25daa71b26261459ff5a99486b3c5..a9f28b05fa343a2446c9c748723fad254ea75b9f 100755
--- a/scripts/update.sh
+++ b/scripts/update.sh
@@ -21,8 +21,8 @@ for module in $GLUON_MODULES; do
 	if ! git branch -f base "$commit" 2>/dev/null; then
 		git fetch "$repo" "$branch"
 		git branch -f base "$commit" || {
-		  echo "unable to find commit \"$commit\" on branch \"$branch\" in repo \"$repo\"." >&2
-		  exit 1
+			echo "unable to find commit \"$commit\" on branch \"$branch\" in repo \"$repo\"." >&2
+			exit 1
 		}
 	fi
 done